# `exitnum` - Command Reference

> Output the exit number of the previous process

## Description

Output the exit number of the previous process.

## Usage

    exitnum -> <stdout>

## Examples

    » exitnum
    0

## See Also

* [`runtime`](../commands/runtime.md):
  Returns runtime information on the internal state of Murex
* [`test`](../commands/test.md):
  Murex's test framework - define tests, run tests and debug shell scripts